#id1{width:100%;position:absolute;filter:alpha(opacity=70);opacity:0.7;display:none;background-color:#333333;top:0;left:0;z-index:49;display:none;}
#id2{top:300px;position:absolute;z-index:50;display:none;border:3px solid #E5E5E5;background-color:white;}
.BitCome{width:400px;_width:390px; border:4px solid #ccc;float:left; overflow:hidden;padding-bottom:15px;_padding-bottom:0px;}
.BitCome h2{float:left;font-family:Arial;  background:#eaeaea; padding:10px 12px 5px 11px; width:375px;_width:365px; color:red;font-weight:bold; font-size:20px; margin:1px;}
.BitCome h2 span{float:right; margin-top:-2px;}
.BitCome p{ margin:16px 16px 16px 16px; width:360px;_width:350px; font: normal 12px/150% Verdana;}
.BitCome p input{ width:360px;_width:345px; float:left; *margin-left:1px;_margin-left:1px; border:1px solid #999999;
margin-top:8px; margin-bottom:15px;}
.BitCome p textarea { width:360px;_width:345px; height:100px; border:1px solid #999; 
margin-top:2px; *margin-left:-15px;_margin-left:-15px;}
.BitCome p .send{margin:0px auto 0 150px; width:60px;}

.register{width:300px; border:4px solid #ccc; height:410px;*height:410px;font:Verdana;}
.register h2{ background:#eaeaea; padding:5px; width:438px;margin:1px;font:bold 20px Trebuchet MS;}
.register h3{background:#eaeaea; padding:5px 5px 5px 0px; width:293px; font-size:16px; margin:1px 1px 1px 1px;border-top:1px solid #ccc; float:left; text-align:center; font-weight:normal; font: normal 16px/150% Verdana;}
.register h3 a{ color:#0066cc; text-decoration:underline;}